<?xml version="1.0" encoding="utf-8"?>
<Window>
    <VerticalLayout name="parent_container">
		<HorizontalLayout name="content_container">
			<HorizontalLayout name="left_container"/>
			<VerticalLayout name="right_container" width="186" padding="16,0,0,0"/>
		</HorizontalLayout>
    </VerticalLayout>
</Window>